## ruby-cabin 0.7.1

=== debian/changelog ===
ruby-cabin (0.7.1-1) unstable; urgency=medium

  * Upgrade to upstream version 0.7.1
  * Clean up test-related detritus in dh_auto_clean target.
  * Add missing B-D to run test suite.

 -- Tim Potter <tpot@hp.com>  Wed, 01 Jul 2015 14:07:02 +1000

ruby-cabin (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #704684)

 -- Tim Potter <tpot@hp.com>  Tue, 14 Oct 2014 15:42:23 +1100
