=== debian/control ===
Source: ruby-cabin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-simplecov, ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cabin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cabin.git;a=summary
Homepage: https://github.com/jordansissel/ruby-cabin
XS-Ruby-Versions: all

Package: ruby-cabin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: experiments in structured and contextual logging
 This is an experiment to try and make logging more flexible and 
 more consumable. This module creates log entries as structured
 data to make the data easier to search and parse.
