## ruby-cabin 0.8.1

=== debian/changelog ===
ruby-cabin (0.8.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:15:49 +0200

ruby-cabin (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Create ruby-tests.rake file 
  * Create patch to remove simplecov from test_helper.rb

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 15 Mar 2016 16:29:26 -0300
