=== debian/control ===
Source: ruby-cabin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cabin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cabin.git
Homepage: https://github.com/jordansissel/ruby-cabin
XS-Ruby-Versions: all

Package: ruby-cabin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: experiments in structured and contextual logging
 This is an experiment to try and make logging more flexible and
 more consumable. This module creates log entries as structured
 data to make the data easier to search and parse.
