## ruby-cabin 0.9.1

=== debian/changelog ===
ruby-cabin (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove remove_simplecov.patch, it's no longer needed in the file.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 17:01:19 -0500

ruby-cabin (0.8.1-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-cabin: Add :any qualifier for ruby
    dependency.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh packaging files
    + use gem install layout
    + test gem dependency
    + use automatic ruby dependency detection
    + drop explicit dependency on ruby-interpreter
    + drop X?-Ruby-Versions obsolete fields
  * Add minitest.patch to fix deprecated MiniTest name space spelling

 -- Cédric Boutillier <boutil@debian.org>  Mon, 02 Sep 2024 23:43:45 +0200
