=== debian/control ===
Source: ruby-cabin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cabin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cabin
Homepage: https://github.com/jordansissel/ruby-cabin
Rules-Requires-Root: no

Package: ruby-cabin
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: experiments in structured and contextual logging
 This is an experiment to try and make logging more flexible and
 more consumable. This module creates log entries as structured
 data to make the data easier to search and parse.
