=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -rf coverage

override_dh_auto_install:
	dh_ruby --install
	rm -rf debian/ruby-cabin/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs CHANGELIST
