=== debian/watch ===
version=4
https://gemwatch.debian.net/cabin .*/cabin-(.*).tar.gz
